Bug 195810 - MC 4.6.1a pseudographic bug
Summary: MC 4.6.1a pseudographic bug
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-18 03:19 UTC by v.v.b.
Modified: 2013-07-02 23:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-18 10:57:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description v.v.b. 2006-06-18 03:19:15 UTC
Description of problem:
There is a bug in a MC 4.6.1a.
In window "Chown Advanced Command" (both in text and graphics) there are
problems with symbols.
Instead of show [rwx] there is  [^@x] and so on...
On previous releases there was no such a problem.

Bug was reported by me at
http://mail.gnome.org/archives/mc-devel/2006-May/msg00069.html
But there was an answer
http://mail.gnome.org/archives/mc-devel/2006-May/msg00072.html
by
Leonard den Ottolander <leonard den ottolander nl>:
No such problem with a CVS build without the utf8 patch, and indeed
recreatable with a Fedora rpm. You should report this bug in Red Hat's
bugzilla as it is most likely related to the fore mentioned utf8 patch.

===
package: mc-4.6.1a-12.FC5.rpm
system: Fedora Core 5 (2.6.16-1.2111_FC5)
===
mc -V:
GNU Midnight Commander 4.6.1a
Virtual File System: tarfs, extfs, cpiofs, ftpfs, fish, smbfs, undelfs
With builtin Editor
Using system-installed S-Lang library with terminfo database
With subshell support as default
With support for background operations
With mouse support on xterm
With internationalization support
With multiple codepages support
Data types: char 8 int 32 long 32 void * 32 off_t 64 ecs_char 8
====

Version-Release number of selected component (if applicable):
mc-4.6.1a-12.FC5.rpm

How reproducible:
Always

Steps to Reproduce:
1. Run MC
2. F9, Press "F", Press "A"
3. Voila!
  
Actual results:
Non correct symbols at rights attributes.

Expected results:
Need corrected symbols!

Additional info:

Comment 1 Jindrich Novy 2006-06-28 07:17:29 UTC
This bug will be fixed in the following mc update.

Comment 2 Jindrich Novy 2006-07-18 10:57:14 UTC
Update is now released for some time.


Note You need to log in before you can comment on or make changes to this bug.